<?xml version="1.0"?>

<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Academy_FirstExtension">
        <!--<sequence>-->
            <!--<module name="Academy_Book"/>-->
        <!--</sequence>-->
    </module>
</config>
